<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title></title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="public/bootstrap 4/dist/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <!-- Ionicons -->
  <!-- <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css"> -->  
  <!-- Theme style -->
  <link rel="stylesheet" href="public/dist/css/AdminLTE_Forma.min.css">
  <!-- select2 -->
  <link rel="stylesheet" href="plugins/select2/select2.min.css">
  <!-- DataTimePicker -->
  <link rel="stylesheet" href="plugins/datetimepicker/tempusdominus-bootstrap-4.min.css">
  <!-- iCheck for checkboxes and radio inputs -->
  <link rel="stylesheet" href="plugins/iCheck/all.css">
</head>
<body class="hold-transition skin-blue sidebar-mini">
	<div class="wrapper">
		<div class="content-wrapper">
			<section class="content-header">
				<h1>Asignación<small>Citas</small></h1>
			</section>
			<section class="content">
				<div id="alerta"></div>				
                <div class="row">
					<div class="col-md-6">
						<div class="box box-primary">
							<div class="box-header">
								<h3 class="box-title">Nuevo Registro</h3>
							</div>
                            <input name="accion" id="accion" type="hidden" value="Agregar">
                            <form action="" class="form-horizontal">
                                <div class="box-body mb-0 pb-0">
                                    <div class="form-group mb-0">
                                        <div class="row">
                                            <div class="col-md-2 pr-0">
                                                <label>Documento:</label>
                                            </div>
                                            <div class="col-md-5">
                                                <select class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true">
                                                    <option value="7">Adulto  Sin  Identificacion</option>
                                                    <option value="2" selected="">Cédula</option>
                                                    <option value="10">Carnet Diplomatico</option>
                                                    <option value="3">Cédula de Extranjería</option>
                                                    <option value="8">Menor Sin Identificacion</option>
                                                    <option value="1">Nit</option>
                                                    <option value="9">NUIP</option>
                                                    <option value="11">Nacido Vivo</option>
                                                    <option value="5">Pasaporte</option>
                                                    <option value="12">Permiso de Permanencia</option>
                                                    <option value="4">Registro Civil</option>
                                                    <option value="6">Tarjeta de Identidad</option>
                                                </select>
                                            </div>                                          
                                            <div class="col-md-4">
                                                <input name="cc" type="text" class="form-control" id="cc">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
							<div class="box-body">
								<div class="form-group">
									<div class="row">
										<div class="col-md-4">
											<label>Nombre:</label>
											<input name="nombre" type="text" class="form-control" id="nombre" required>
										</div>
										<div class="col-md-3">
											<label>Telefono:</label>
											<input name="telefono" type="number" class="form-control" id="telefono" required>
										</div>
                                        <div class="col-md-4">
											<label>Correo:</label>
											<input name="correo" type="email" class="form-control" id="correo" required>
										</div>										
									</div>
                                </div>
                                <div class="form-group">
									<div class="row">
										<div class="col-md-6">
											<label>Especialidad:</label>
											<select id="especialidad" class="form-control select2 select2-hidden-accessible" style="width: 100%;" tabindex="-1" aria-hidden="true">
                                                <option value="1">TAC</option>
                                                <option value="2">UROTAC</option>
                                                <option value="3">ECOGRAFIA</option>
                                                <option value="4">ULTRASONOGRAFIA</option>
                                                <option value="5">RAYOS X</option>
                                                <option value="6">MAMOGRAFIA</option>
                                            </select>
										</div>
										<div class="col-md-5">
											<label>Elija el Hospital:</label>
											<select id="hospital" class="form-control" style="width: 100%;" tabindex="-1" aria-hidden="true">
                                                <option value="1">HOSPITAL REGIONAL ALFONSO JARMAILLO SALAZAR ESE</option>
                                                <option value="2">HOSPITAL SAN JUAN DE DIOS DE HONDA</option>
                                                <option value="3">ESPINAL</option>
                                                <option value="4">CHAPARRAL</option>
                                                <option value="5">LA DORADA</option>
                                                <option value="6">LERIDA</option>
                                            </select>
										</div>										
									</div>
                                </div>
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <label for="profesional" class="col-sm-1 control-label">Sexo:</label>
                                            <div class="form-group">
                                                <div class="pl-5 row">
                                                    <label>
                                                        <div class="icheckbox">
                                                            <input type="radio" name="iCheck" value="M" checked>
                                                            Masculino
                                                        </div>
                                                    </label>
                                                    <div class="col-md-1"></div>
                                                    <label>
                                                        <div class="icheckbox">
                                                            <input type="radio" name="iCheck" value="F">
                                                            Femenino
                                                        </div>
                                                    </label>                                                  
                                                </div>
                                            </div>
                                        </div>
                                        <!-- <div class="col-md-5">
											<label>Fecha Estimación Cita:</label>
											<div class="" id="sandbox-container">
                                                <div class="input-group date">
                                                    <span class="input-group-addon"><i class="fa fa-calendar fa-lg"></i></span><input type="text" class="form-control" id="fechaEstimada">                                                                        
                                                </div>
                                            </div>
										</div> -->
                                        <div class="col-md-5">
											<label>Fecha Estimación Cita:</label>
											<div class="input-group date" id="datetimepicker1" data-target-input="nearest">
                                                <input id="fechaEstimada" type="text" class="form-control datetimepicker-input" data-target="#datetimepicker1"/>
                                                <div class="input-group-append" data-target="#datetimepicker1" data-toggle="datetimepicker">
                                                    <div class="input-group-text"><i class="fa fa-calendar"></i></div>
                                                </div>
                                            </div>
										</div>
                                    </div>                                                                                                                       
                                </div>
								<button class="btn btn-success btn-sm " id="BtnEnviar">
									<span class="fa fa-check"></span> Enviar
								</button>
                                
							</div>
						</div>
					</div>
				</div>
			</section>
        </div>	
		<!-- /.content-wrapper -->
		<footer class="main-footer">
			<div class="pull-right hidden-xs">
				<b>Version</b> 2.3.2
			</div>
			<strong>Copyright &copy; 2014-2015 <a href="http://almsaeedstudio.com">Almsaeed Studio</a>.</strong> All rights reserved.
		</footer>
		
		<!-- /.control-sidebar -->
		<!-- Add the sidebar's background. This div must be placed immediately after the control sidebar -->
		<div class="control-sidebar-bg"></div>
	</div>
<!-- ./wrapper -->

<!-- jQuery 2.2.0 -->
<script src="public/plugins/jQuery/jQuery-3.5.1.slim.min.js"></script>
<script src="redirec.ajax.js"></script>
<!-- Bootstrap 4 -->
<script src="public/bootstrap 4/dist/js/popper.min.js"></script>
<script src="public/bootstrap 4/dist/js/bootstrap.min.js"></script>
<!-- Select2 -->
<script src="plugins/select2/select2.full.min.js"></script>
<!-- DateTimePicker -->
<script src="plugins/datetimepicker/moment.min.js"></script>
<script src="plugins/datetimepicker/tempusdominus-bootstrap-4.min.js"></script>
<script src="plugins/datetimepicker/es.js"></script>
<!-- iCheck -->
<script src="plugins/iCheck/icheck.min.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/app.min.js"></script>

<script>
    $(function () {
        //Initialize Select2 Elements
        $(".select2").select2();
        
        $('#datetimepicker1').datetimepicker({
            locale: 'es',
            allowInputToggle : true,
            sideBySide : true,
            format: 'YYYY/MM/DD HH:mm'
        });

        //Flat red color scheme for iCheck
        $('input[type="checkbox"].flat').iCheck({
            checkboxClass: 'icheckbox_flat-blue'
        });
    });
  </script>
</body>
</html>
